Name:                hunspell-fy
Version:             3.0.0
Release:             3
Summary:             Frisian hunspell dictionaries
License:             LGPLv2+
URL:                 http://www.mozilla-nl.org/projecten/frysk
Source:              https://addons.mozilla.org/firefox/downloads/file/499875/frysk_wurdboek-%{version}-tb+fx+sm.xpi
BuildArch:           noarch
BuildRequires:       dos2unix
Requires:            hunspell
Supplements:         (hunspell and langpacks-fy)
%description
hunspell dictionaries for Frisian.

%prep
%autosetup -c -n hunspell-fy

%build
dos2unix README-fy.txt

%install
install  -Dp dictionaries/fy-NL.aff  $RPM_BUILD_ROOT/%{_datadir}/myspell/fy_NL.aff
install  -Dp dictionaries/fy-NL.dic  $RPM_BUILD_ROOT/%{_datadir}/myspell/fy_NL.dic
cd  $RPM_BUILD_ROOT/%{_datadir}/myspell/
ln -s fy_NL.aff fy_DE.aff
ln -s fy_NL.dic fy_DE.dic



%files
%doc README-fy.txt
%{_datadir}/myspell/*

%changelog
* Mon Apr 27 2020 yanan li <liyanan032@huawei.com> - 3.0.0-3
- Package init
